Skip to main content
GET
/
stats
/
api
/
v1
/
strategy_metrics
Get Strategy Metrics
curl --request GET \
  --url https://api.example.com/stats/api/v1/strategy_metrics
{
  "value": {
    "marginFraction": "999999999999",
    "mmr": "0.05",
    "leverage": "3",
    "strategyMargin": "6147.5",
    "strategyValue": "9233.3"
  },
  "success": true,
  "timestamp": 123
}

Query Parameters

trader
string
required

The trader address.

strategyId
string
required

The strategy ID.

Response

Strategy metrics data

Successful response for the Strategy Metrics API

value
object
required

The value of the response.

Example:
{
"marginFraction": "999999999999",
"mmr": "0.05",
"leverage": "3",
"strategyMargin": "6147.5",
"strategyValue": "9233.3"
}
success
boolean
required

Whether the request was successful

timestamp
number
required

The timestamp of the response

Example:

1673031089

Last modified on April 27, 2026